@import "../less/bootstrap.css";
@import "../less/font-awesome.min.css";
@import "../less/font.css";
@import "../less/style.css";
@import "../less/plugin.css";
@import "../js/select2/select2.css";
a:focus {
  outline: none;
}
.padder {
  margin-top: 15px;
}
.sep-to-right {
  margin-left: 10px;
}
.modal-footer {
  text-align: left;
}
.bg-black .navbar-form input:focus {
  border: none;
}
.radiostyle {
  margin: 4px !important;
}
.bg .nav > li > a {
  display: inline-block;
  cursor: default;
  color: #fff;
}
.bg .nav > li > a span {
  text-transform: uppercase;
}
.bg .nav > li > a span:first-child {
  color: #22baa0;
}
.bg .nav > li i {
  display: inline-block;
  font-size: 22px;
  color: #ff5f66;
  position: relative;
  top: 3px;
  cursor: pointer;
  margin-right: 10px;
}
.adjustMargin {
  margin-left: -11px;
}
.adjustDownload{
  margin-top: 25px;
}
.nav-primary > ul > .dropdown-submenu:hover > a,
.nav-primary > ul > .dropdown-submenu:focus > a,
.nav-primary > ul > li > a:hover,
.nav-primary > ul > li > a:focus,
.nav-primary > ul > li > a:active,
.nav-primary > ul > li.active > a {
  color: #fff;
}
.nav-primary > ul > .dropdown-submenu:hover > a i,
.nav-primary > ul > .dropdown-submenu:focus > a i,
.nav-primary > ul > li > a:hover i,
.nav-primary > ul > li > a:focus i,
.nav-primary > ul > li > a:active i,
.nav-primary > ul > li.active > a i {
  color: #3fcf7f;
}
.nav-primary > ul > li > a {
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 400;
  position: relative;
}
.fa-lg {
  width: 18px;
  text-align: center;
}
/************************ MODALS ************************/
.modal-body .panel-heading {
  border-color: #e3e8ed;
  background: #f7f8f9;
}
.modal-body .label {
  display: inherit;
  font-size: 85%;
  font-weight: normal;
  margin-bottom: 10px;
}
.modal-body.add--programing label {
  margin-bottom: 0;
}
.modal-xlg {
  width: 98%;
  margin: 0 auto;
}
.modal-xlg .modal-content {
  width: 100%;
}
.modal-xlg .modal-content .modal-body {
  width: 100%;
}
.modal-xlg .modal-content .modal-body .panel {
  margin-bottom: 0;
}

.modal-lg {
  width: 60%;
  margin: 0 auto;
}
.modal-lg .modal-content {
  width: 100%;
}
.modal-lg .modal-content .modal-body {
  width: 100%;
}
.modal-lg .modal-content .modal-body .panel {
  margin-bottom: 0;
}

.user-table .select-custom {
  width: 50%;
}
.table td {
  border-left: 1px solid #eaedef;
}
.table td:first-child {
  border-left: none;
}
.border-table {
  border: 1px solid #eaedef;
}
.panel-heading {
  background-color: #507eac;
  color: #fff;
  border-color: transparent;
  font-weight: 700;
}
.color_red {
  color: red !important;
  font-weight: bold;
}
section.log-in {
  margin-top: 120px;
}
.container.sm {
  width: 320px;
  text-align: center;
}
.log-in ul li {
  list-style: none;
  margin-top: 6px;
}
.log-in ul li i {
  padding-right: 5px;
}
.row .select2-container {
  width: 100% !important;
}
.row .select2-container > a {
  height: 34px;
  background: none;
}
.row .select2-container > a > span {
  line-height: 34px;
}
.row .select2-container > a > div {
  width: 34px;
}
.row .select2-container > a > div b:after {
  width: 100%;
  position: absolute;
  text-align: center;
  line-height: 34px;
}
.ticketmodal .form-control {
  margin-bottom: 10px;
}
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.clearfix {
  display: inline-block;
}
html[xmlns] .clearfix {
  display: block;
}
* html .clearfix {
  height: 1%;
}
.bigmodal {
  width: 600px !important;
}
.full-window-modal {
  width: 80vw;
}
input.biginput {
  width: 100%;
  height: 40px;
  padding: 0 10px 0 10px;
  background-color: #fff;
  border: 1px solid #c8c8c8;
  border-radius: 3px;
  margin-bottom: 10px;
  color: #aeaeae;
  font-weight: normal;
  font-size: 1.5em;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
input.biginput:focus {
  color: #3b99fc;
}
.big {
  width: 600px !important;
}
.wide {
  width: 800px !important;
}
.middleright {
  width: 47%;
  float: right;
}
.middleright.block {
  margin-left: 1px;
}
.middleleft {
  width: 47%;
  float: left;
}
.middleleft.block {
  margin-left: 1px;
}
.big.block {
  width: 45% !important;
}
.mediummodal {
  width: 575px;
}
/*botones pantalla peliculas*/
.buttons_order {
  margin-top: 5px;
}
.buttons_order button {
  margin-left: 5px;
}
/*reglas*/
.fright {
  float: right;
}
/*/////////////////////////// estilos pestana edicion pelicula /////////////////////*/
.cast {
  height: 180px !important;
  width: 216px;
  float: left;
  padding: 5px !important;
  overflow: scroll;
  border: 1px solid #ebebeb;
}
.cast li {
  display: block;
  text-align: center;
}
.cast li:hover {
  background: #5191d1;
  cursor: pointer;
  color: #ffffff;
}
.directional {
  list-style: none;
  float: left;
  padding: 5px !important;
}
.directional i {
  font-size: 16px;
  color: #5191d1;
}
.directional i:hover {
  cursor: pointer;
}
.leftDirect {
  float: left;
}
.rightfull {
  width: 66%;
}
.rightSide {
  float: right;
  height: 469px;
  width: 30%;
  padding-top: 25px;
  text-align: center;
}
#generic {
  bottom: 0;
  left: 0;
  outline: 0 none;
  overflow-x: auto;
  position: fixed;
  right: 0;
  top: 0;
  padding-top: 60px;
  z-index: 1050;
  background: rgba(0, 0, 0, 0.5);
}
.right button {
  margin-left: 5px;
}
.left {
  border-right: 1px solid #ebebeb;
}
.chose-place .left-chose-place ul.chose-place li {
  float: left;
  height: 22px;
  margin: 0;
  padding: 2px;
  position: relative;
  width: 22px;
}
.med {
  width: 519px !important;
  background: none;
}
.chose-place .left-chose-place ul.chose-place li a {
  border: 1px solid #cdcccd;
  border-radius: 4px;
  color: #fff;
  display: block;
  height: 100%;
  text-align: center;
}
.chose-place .left-chose-place ul.chose-place {
  list-style: outside none none;
  margin: 0 0 6px;
  overflow: hidden;
  padding: 0;
}
.chose-place .left-chose-place ul.chose-place li {
  float: left;
  height: 22px;
  margin: 0;
  padding: 2px;
  position: relative;
  width: 22px;
}
.chose-place .left-chose-place ul.chose-place li a {
  border: 1px solid #cdcccd;
  border-radius: 4px;
  color: #fff;
  display: block;
  height: 100%;
  text-align: center;
}
.chose-place .left-chose-place ul.chose-place li a:hover {
  background-color: #488039 !important;
}
.chose-place .tipe-place ul li .place.disponible {
  background-color: #3c69a9;
}
.chose-place .left-chose-place ul.chose-place li.disponible a {
  background-color: #3c69a9;
  border: medium none;
}
.chose-place .left-chose-place ul.chose-place li.ocupado a {
  background-color: #b82420;
  border: medium none;
}
.chose-place .left-chose-place ul.chose-place li.reservado a {
  background-color: #a8a9aa;
  border: medium none;
}
.chose-place .left-chose-place ul.chose-place li.seleccionado a {
  background-color: #488039;
  border: medium none;
}
.chose-place .left-chose-place div.screen {
  background-color: #434343;
  border-radius: 5px;
  margin-top: 15px;
  color: #fff;
  height: 25px;
  width: 449px;
  line-height: 25px;
  text-align: center;
}
.chose-place .tipe-place ul li .place {
  border-radius: 4px;
  float: left;
  height: 25px;
  width: 25px;
}
.chose-place {
  padding: 15px;
}
.chose-place h3 {
  font-size: 16px;
  margin: 0 0 10px;
}
.chose-place {
  padding: 15px;
  padding: 8px;
}
.chose-place .tipe-place ul li .place.ocupado {
  background-color: #b82420;
  margin-left: 10px;
}
.chose-place .tipe-place ul li .place.reservado {
  background-color: #a8a9aa;
}
.chose-place .tipe-place ul li .place.seleccionado {
  background-color: #488039;
}
.chose-place .tipe-place ul li span {
  float: left;
  font-weight: 400;
  line-height: 25px;
  margin-left: 5px;
}
.chose-place .tipe-place {
  margin-bottom: 10px;
  padding: 8px;
}
.chose-place .tipe-place ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
.chose-place .tipe-place ul li {
  margin-bottom: 4px;
  overflow: hidden;
  display: inline;
}
.chose-place .tipe-place ul li .place {
  border-radius: 4px;
  float: left;
  height: 25px;
  width: 25px;
}
label.control-res {
  font-weight: lighter;
  padding-left: 5px;
}
select {
  min-height: 20px;
  width: 100%;
  padding: 2px 0px 2px 0px;
}
.grillaPeliculas table tbody td.tras {
  background: #fff;
}
.grillaPeliculas table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  margin-bottom: 0px;
}
.grillaPeliculas table thead {
  color: #fff;
  background: #16c8b3;
}
.grillaPeliculas table thead tr td {
  text-align: center;
  border-left: 1px solid #fff;
  font-weight: bold;
  font-size: 14px;
  vertical-align: middle;
}
.grillaPeliculas table thead tr td:first-child {
  background-color: #fff;
  border-left: none;
}
.grillaPeliculas table tbody {
  background-color: #fff;
}
.grillaPeliculas table tbody tr:hover {
  background: #94cbfa;
}
.grillaPeliculas table tbody tr td {
  padding: 0;
  text-align: left;
  border: 1px solid #c9c4c4;
  font-size: 12px;
}
.grillaPeliculas table tbody tr td:first-child {
  background-color: #ccdbd9;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
}
.grillaPeliculas table tbody tr td a {
  color: #747c85;
  display: block;
}
.grillaPeliculas table tbody tr td a span {
  color: inherit;
  display: block;
  text-align: center;
  line-height: 1;
  margin-top: 2px;
}
.grillaPeliculas table tbody tr td a span:first-child {
  margin-top: 0;
}
.grillaPeliculas table tbody tr td a span i {
  color: inherit;
  font-size: 16px;
}
.grillaPeliculas table tbody tr td a:hover {
  color: #015786;
}
.grillaPeliculas table tbody td i {
  color: #fff;
}
ul.tabs {
  margin: 0px;
  padding-top: 15px;
  padding-left: 15px;
  padding-bottom: 3px;
  list-style: none;
}
ul.tabs li {
  height: 33px;
  width: 139px;
  line-height: 34px;
  font-size: 14px;
  font-weight: 100px;
  padding: 5px 1px 5px 1px;
  text-align: center;
  display: inline-block;
  color: #ccc;
  cursor: pointer;
}
.tab-content.current {
  display: inherit;
}
.tab-content.current.schedule-grid {
  overflow: scroll;
}
.Vbig {
  width: 1094px !important;
}
.Vbigmodal {
  width: 1094px !important;
}
ul.rowcol li {
  display: block !important;
}
p.titlemodal {
  background: #ccc;
  color: #fff;
  border-radius: 5px;
  padding: 2px;
  text-align: center;
  width: 447px;
}
.notop {
  padding-top: 0px !important;
}
/***************************** Add button *************************/
.addDiv {
  background: none repeat scroll 0 0 #f7f8f9;
  border-bottom: 1px solid #d5d5d5;
  left: 5px;
  padding: 5px 2px 5px 0;
}
.filterDiv {
  width: 100%;
  background: none repeat scroll 0 0 #ffffff;
  border-bottom: 1px solid #d5d5d5;
  left: 5px;
  padding: 0px 2px 5px 0;
}
.AddGroupcont {
  border-bottom: 1px solid #e5e5e5;
  margin-bottom: 5px;
  padding-bottom: 5px;
  padding-top: 5px;
}
.noActive {
  display: none;
}
.active {
  display: block;
}
.activeicon {
  display: table-row;
}
p.modals {
  background-color: #b3b3b3;
  border-radius: 2px;
  color: #fff;
  font-size: 11px;
  padding: 2px;
}
.dis {
  padding-left: 0px !important;
  padding-right: 9px !important;
  border-right: none !important;
}
.dis input {
  margin-bottom: 5px;
}
#textos #metadata textarea {
  margin-bottom: 10px;
  max-width: 693px;
}
ul.activedropm {
  position: absolute;
  top: 99%;
  left: 90%;
  padding: 5px 20px 5px 20px;
  float: right;
  background: #fff;
  font-family: "Roboto Condensed", sans-serif;
  background-clip: padding-box;
  background-color: #fff;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
  float: left;
  font-size: 14px;
  list-style: outside none none;
  margin: 2px 0 0;
  min-width: 160px;
  padding: 5px 0;
}
li.drop {
  text-align: center;
  padding-top: 5px;
  padding-bottom: 5px;
  border-bottom: 1px solid #eeeeee;
}
li.drop:hover {
  cursor: pointer;
  background: #13c4a5;
  color: #fff;
}
li.drop:hover i:hover {
  color: white;
}
.activeMenu {
  display: block;
}
li.dropdown {
  background: none repeat scroll 0 0 #091929 !important;
  border-top: 2px solid green !important;
  height: 52px !important;
  padding: 8px 28px 11px 32px !important;
}
li.dropdown:hover {
  cursor: pointer;
  background: #1d2d3d;
}
.full {
  width: 100%;
}
.pad {
  padding-right: 3px;
}
/************************ MOVIE MODAL ************************/
.movieImage {
  padding-left: 32px;
  padding-bottom: 22px;
}
.movieblock.left {
  width: 75% !important;
  float: left;
  padding-right: 9px;
}
.movieblock.right {
  width: 20% !important;
  float: left;
  padding-left: 9px;
}
.moviemiddleright {
  width: 33%;
  float: right;
}
.moviemiddleleft {
  width: 63%;
  float: left;
}
/*** REPORT FRAME ****/
.reportFrame {
  width: 100%;
  height: 800px;
  border: none;
}
.cursor {
  cursor: pointer;
}
.messageError {
  width: 100%;
  text-align: center;
}
.messageError b {
  position: relative;
  top: 10px;
  color: #ff5f5f;
}
.changePass label {
  display: inline;
}
.changePass select {
  display: inline;
  width: 83% !important;
  margin-left: 10px;
}
.changePass input {
  display: inline;
  width: 83% !important;
  margin-left: 27px !important;
}
.changeComplex select {
  display: inline;
  width: 77% !important;
  margin-left: 10px !important;
}
ul.suggest {
  list-style: none;
  padding: 0;
}
ul.suggest li {
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.noneDisplay {
  display: none;
}
a.film-filter {
  cursor: pointer;
}
strong.film-filt {
  font-size: 12px;
  border-bottom: 1 px dotted;
}
.filtering {
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.filtering:hover {
  opacity: 0.9;
  cursor: pointer;
  border-color: #927365;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.blockline {
  border-bottom: 1px solid #cccccc !important;
  margin-bottom: 0px;
}
.blockline input[type="checkbox"] {
  float: right;
  margin-top: 10px;
}
.AddMovieFromGrid {
  margin-bottom: 10px;
  text-align: right;
}
/* Interlock */
.ModalInterlockRooms .place_label {
  float: left;
  margin-right: 20px;
}
.ModalInterlockRooms .place {
  border-radius: 4px;
  width: 18px;
  height: 18px;
  float: left;
  margin-right: 5px;
  color: white;
  text-align: center;
  font-size: 11px;
}
.ModalInterlockRooms .place.unavailable {
  border: solid 1px black;
}
.ModalInterlockRooms .place.available {
  background-color: #3c69a9;
}
.ModalInterlockRooms .place.sold {
  background-color: #b82420;
}
.ModalInterlockRooms .place.booked {
  background-color: darkorange;
}
.ModalInterlockRooms .place.selected {
  background-color: #488039;
}
.ModalInterlockRooms .reference-row {
  margin-bottom: 2px;
  display: inline-block;
}
.ModalInterlockRooms .room {
  margin-top: 10px;
  margin-bottom: 10px;
  text-align: center;
  border: 1px solid black;
  border-radius: 4px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.ModalInterlockRooms .room-title {
  font-weight: bold;
  font-size: 20px;
  margin-bottom: 10px;
}
.ModalInterlockRooms .room .place.available,
.ModalInterlockRooms .room .place.sold,
.ModalInterlockRooms .room .place.booked,
.ModalInterlockRooms .room .place.selected {
  cursor: pointer;
}
.ModalInterlockRooms .room-row {
  margin-top: 2px;
  margin-bottom: 2px;
  vertical-align: middle;
  overflow: hidden;
}
.ModalInterlockRooms .rows-container {
  display: inline-block;
  text-align: left;
}
.ModalInterlockRooms .row-number {
  float: left;
  width: 50px;
  text-align: left;
  font-size: 10px;
}
.ModalInterlockRooms .room-separator {
  text-align: center;
}
.ModalInterlockRooms .room-screen {
  width: 600px;
  background-color: black;
  color: white;
  text-align: center;
  display: inline-block;
  vertical-align: middle;
}
.ModalInterlockRooms .room-action {
  font-size: 25px;
  margin: 10px;
  cursor: pointer;
  vertical-align: middle;
}
.cancel-movement-action {
  margin-left: 5px;
  cursor: pointer;
}
/************************ DASHBOARD ************************/
.grillaDashboard table tbody td.tras {
  background: #fff;
}
.grillaDashboard {
  margin-top: 10px;
}
.grillaDashboard table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  margin-bottom: 0px;
}
.grillaDashboard table thead {
  color: #fff;
  background: #16c8b3;
}
.grillaDashboard table thead tr td {
  text-align: center;
  border-left: 1px solid #fff;
  font-weight: bold;
  font-size: 14px;
  vertical-align: middle;
}
.grillaDashboard table thead tr td:first-child {
  background-color: #fff;
  border-left: none;
  color: #656565;
}
.grillaDashboard table tbody {
  background-color: #fff;
}
.grillaDashboard table tbody tr:hover {
  background: #94cbfa;
}
.grillaDashboard table tbody tr:first-child {
  background-color: #ccdbd9;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
}
.grillaDashboard table tbody tr td {
  padding: 0;
  text-align: left;
  border: 1px solid #c9c4c4;
  font-size: 12px;
}
.grillaDashboard table tbody tr td:first-child {
  background-color: #ccdbd9;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
}
.grillaDashboard table tbody tr td a {
  color: #747c85;
  display: block;
}
.grillaDashboard table tbody tr td a span {
  color: inherit;
  display: block;
  text-align: center;
  line-height: 1;
  margin-top: 2px;
}
.grillaDashboard table tbody tr td a span:first-child {
  margin-top: 0;
}
.grillaDashboard table tbody tr td a span i {
  color: inherit;
  font-size: 16px;
}
.grillaDashboard table tbody tr td a:hover {
  color: #015786;
}
.grillaDashboard table tbody td i {
  color: #fff;
}
.color_red_dash {
  color: red;
}
.color_yellow_dash {
  color: orange;
}
.r-corn {
  color: #656565;
  border-radius: 4px;
  border: 2px solid #656565;
  padding: 5px;
  margin: 10px;
  border-spacing: 5px;
}
.greyCell {
  background-color: darkgrey;
}
.vCenter {
  vertical-align: middle !important;
}
#appWizard {
  margin-top: -66px;
  position: relative;
  z-index: 10001;
}
#appWizard > .main-container.panel > div {
  background-color: #ffffff;
  border-radius: 4px 4px 0 0;
}
.SelectMovieControl ul.movieOptions {
  list-style: none;
  padding-left: 0;
}
.SelectMovieControl ul.movieOptions li {
  padding: 0.3em;
}
.SelectMovieControl ul.movieOptions li.selected {
  color: white;
  font-weight: bold;
  background-color: #488039;
}

.pagination {
  margin-top: 25px;
}
.pagination span {
  cursor: pointer;
  color: black;
  float: left;
  padding: 8px 16px;
  text-decoration: none;
  transition: background-color 0.3s;
  border: 1px solid #ddd;
}

.pagination span.active {
  background-color: #0099ff;
  color: white;
  border: 1px solid #0099ff;
}

/* Sales modal styles */

.sales-modal-container {
  top: 0;
  left: 0;
  z-index: 1100;
  display: flex;
  position: fixed;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.3);
  justify-content: center;
  align-content: center;
  overflow: auto;
}
.sales-modal-container .modal-window {
  height: auto;
}
.active .fa {
  cursor: pointer;
}
.sales-table-body,
.sales-table-head {
  display: block;
}
.sales-table-body {
  height: 70vh;
  overflow: auto;
}
.sales-table-body td,
.sales-table-head th {
  width: 20vw;
  cursor: pointer;
}
.sales-table-body tr:hover > td {
  background: #4d7aa769 !important;
}
.sale-data-headers th,
.sale-data-headers tr {
  width: 50%;
}
.sales-table-head th {
  border-radius: 10px 10px 0px 0px;
}
.sales-table-body tr,
.sales-table-head tr {
  width: calc(80vw - 10px);
}
.sales-table-head tr {
  display: flex;
}
.sales-table-head th.sorting {
  color: #507eac;
  border-radius: 10px 10px 0px 0px;
  transition: all 0.3s;
  justify-content: space-between;
  display: flex;
}
.sales-modal-header {
  display: flex;
  flex-direction: row;
  align-items: center;
}
.sales-modal-header i {
  margin: 10px;
  color: #507eac;
  visibility: hidden;
}
.sales-modal-header .back-icon-visible {
  visibility: initial;
}
.clients-button-box {
  padding-top: 20pt;
}
.clients-button-box>button {
  margin-right: 10pt;
}
.search-header {
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.search-header > span {
  margin-left: 10pt;
}
.search-header > span:hover {
  cursor: pointer;
}